.md-modal {
	position: fixed;
	top: 50%;
	left: 50%;
	width: 60%;
	max-width: 800px;
	min-width: 320px;
	height: auto;
	max-height: 100%;
	z-index: 2000;
	visibility: hidden;
	-webkit-backface-visibility: hidden;
	-moz-backface-visibility: hidden;
	backface-visibility: hidden;
	-webkit-transform: translateX(-50%) translateY(-50%);
	-moz-transform: translateX(-50%) translateY(-50%);
	-ms-transform: translateX(-50%) translateY(-50%);
	transform: translateX(-50%) translateY(-50%);
	-webkit-perspective: 1200px;
	-moz-perspective: 1200px;
	perspective: 1200px;
}

.md-show {
	visibility: visible;
}

.md-overlay {
	position: fixed;
	width: 100%;
	height: 100%;
	visibility: hidden;
	top: 0;
	left: 0;
	z-index: 1000;
	opacity: 0;
	background: rgba(255,255,255,0.75);
	-webkit-transition: all 200ms;
	-moz-transition: all 200ms;
	transition: all 200ms;
}

.md-show ~ .md-overlay {
	opacity: 1;
	visibility: visible;
}

.md-content {
	color: #333;
	background-color: #FFF;
	position: relative;
	border-radius: 8px;
	padding: 64px 32px 32px 32px;
	margin: 0 auto;
	text-align: center;
	box-shadow: 0 10px 30px 0 rgba(0,0,0,0.2);
	-webkit-transform-style: preserve-3d;
	-moz-transform-style: preserve-3d;
	transform-style: preserve-3d;
	-webkit-transform: translateZ(600px) rotateX(30deg); 
	-moz-transform: translateZ(600px) rotateX(30deg); 
	-ms-transform: translateZ(600px) rotateX(30deg); 
	transform: translateZ(600px) rotateX(30deg); 
	opacity: 0;
}

.md-show .md-content {
	-webkit-transition: all 0.3s ease-out;
	-moz-transition: all 0.3s ease-out;
	transition: all 0.3s ease-out;
	-webkit-transform: translateZ(0px) rotateX(0deg);
	-moz-transform: translateZ(0px) rotateX(0deg);
	-ms-transform: translateZ(0px) rotateX(0deg);
	transform: translateZ(0px) rotateX(0deg); 
	opacity: 1;
}

.md-content h4 {
	margin: 0 0 1em 0;
}

@media screen and (max-width: 768px) {
	.md-content .download-buttons a.button {
		margin: 0;
	}

	.md-content .download-buttons a.button.suggested {
		margin-bottom: 16px;
	}
}

.md-content button.md-close {
	position: absolute;
	top: 0;
	right: 0;
	border: none;
	padding: 4px 12px 8px 12px;
	margin: 8px;
	font-size: 24px;
	border-radius: 8px;
	font-weight: bold;
	background-color: transparent;
}

.md-content button.md-close:hover {
	color: #dc3231;
	background-color: #f8d6d6;
}

.md-content button.md-close:active {
	color: #ffffff;
	background-color: #dc3231;
	box-shadow: 0 4px 8px rgba(220, 50, 49, 0.3);
}

.download-buttons {
	text-align: center;
}

.download-buttons .edition {
	display: inline-block;
	width: -webkit-calc(50% - 3px);
	width: -moz-calc(50% - 3px);
	width: -ms-calc(50% - 3px);
	width: -o-calc(50% - 3px);
	width: calc(50% - 3px);
	padding: 0;
	margin: 0;
}

@media screen and (max-width: 1366px) {
	.download-buttons h4 {
		margin-bottom: 0;
	}

	.download-buttons p {
		margin-top: 0.5em;
		margin-bottom: 1em;
	}

	.download-buttons .edition {
		display: block;
		width: 100%;
		margin-bottom: 3em;
	}
}

.download-buttons input {
	max-width: -webkit-calc(100% - 64px);
	max-width: -moz-calc(100% - 64px);
	max-width: -ms-calc(100% - 64px);
	max-width: -o-calc(100% - 64px);
	max-width: calc(100% - 64px);
}

.md-content p.small {
	margin: 16px 0 8px 0;
        font-size: 12px !important;
}

.md-content p.small small {
        font-size: 12px !important;
}
